Table of Contents

Class: AbstractAccount | Twisted-0.19.0/twisted/im/basesupport.py
--- | ---
Methods |
--- | ---
__getstate__ __setstate__ isOnline logOn startLogOn
| __getstate__
    __getstate__ ( self )
| __setstate__
    __setstate__ ( self,  d )
| isOnline
    isOnline ( self )
| logOn
    logOn ( self,  chatui )
| startLogOn
    startLogOn ( self,  chatui )
Exceptions |
--- | ---
NotImplementedError()

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:38 2002 by HappyDoc version 2.0